/* CSS DU MENU DU HAUT
 *
 *  Repr?sentation graphique du Footer
 *  -----------------------------------------|
 *  | #menu  = div contenu le menu du haut
 *  | linkmenu
 *  -----------------------------------------|
 *
 *  - footer_link permet de mettre une CSS sur les liens texte
 *  - footer_image permet de mettre une CSS sur l'image pr?sente dans le footer
 *  
 *  Attention si padding-top pour justifier le texte, il faut un margin top dans l'autre sens dans
 *  le cas d'une composition Texte / Image
 */
#menu {
	/*float:left;*/
}

.ajuste {
	/*margin-top:-11px;*/
}

.ajuste_firefox3 {
	margin-top:-10px;	
}

#ul_menuhaut {
	list-style-type: none;
	height:25px;
      -moz-border-radius: 6px 6px 0 0;
      -moz-box-shadow: 3px 3px 8px #B3B3B3;
	margin-left: 0px;
	margin-top: 0px;
	background-color:#1B5A79;
	padding-left:225px;
}

.menuhaut_li {
	font-family: Trebuchet MS, Arial;
	font-size:12px;
	font-weight: bold;
	color:#FFFFFF;
	text-decoration:none;
	float: left; 
	height:20px;	
	cursor:pointer;	
}

a.linkmenu:link, a.linkmenu:visited {
  	font-family: Trebuchet MS, Arial;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
}

a.linkmenu:hover {
  	font-family: Trebuchet MS, Arial;
	font-size:12px;
	color:#E97E14;
	text-decoration:none;
}

.menuhaut_li_0 {
	width: 150px;
	padding-top:5px;
	color:#FFFFFF;
	padding-left:10px;
}

.menuhaut_li_0_on {
	width: 139px;
	padding-top:5px;
	color:#ffffff;
	background-color:#555555;
  	font-family: Trebuchet MS, Arial;
	padding-left:10px;
	margin-right:11px;
}

.menuhaut_li_1 {
	width: 150px;
	padding-top:5px;
	padding-left:10px;
	color:#FFFFFF;	
}

.menuhaut_li_1_on {
	width: 139px;
	padding-top:5px;
	color:#ffffff;
	background-color:#555555;
  	font-family: Trebuchet MS, Arial;
	padding-left:10px;
	margin-right:11px;
}

.menuhaut_li_2 {
	width: 150px;
	padding-top:5px;
	color:#FFFFFF;
	padding-left:10px;
}
.menuhaut_li_2_on {
	width: 139px;
	padding-top:5px;
	color:#ffffff;
	background-color:#555555;
  	font-family: Trebuchet MS, Arial;
	padding-left:10px;
	margin-right:11px;
}

.menuhaut_li_3 {
	width: 150px;
	padding-top:5px;
	color:#FFFFFF;
	padding-left:10px;
}
.menuhaut_li_3_on {
	width: 139px;
	padding-top:5px;
	color:#ffffff;
	background-color:#555555;
  	font-family: Trebuchet MS, Arial;
	padding-left:10px;
	margin-right:11px;
}


/* 
 * CSS DU MENU DU SOUS MENU HAUT
 */

.lesousmenu {
	position:absolute;
	left:-1000px;
	width:160px;
	top:193px !important; 
	height:10px; 
	z-index:1;
}

.affichesousmenu {
	width:150px;
	border-spacing: 0px;
	border-collapse: collapse;
}

td.sousmenu {
	background-color:#555555;
  	font-family: Trebuchet MS, Arial;
  	font-size:12px;
	border-right:1px solid #E1E1E1;
	border-top:1px solid #E1E1E1;
	border-left:1px solid #E1E1E1;
	padding-left:10px;
}

td.sousmenu_last {
	background-color:#555555;
  	font-family: Trebuchet MS, Arial;
  	font-size:12px;
	border-right:1px solid #E1E1E1;
	border-top:1px solid #E1E1E1;
	border-left:1px solid #E1E1E1;
	border-bottom:1px solid #E1E1E1;
	padding-left:10px;
}
